[Bioperl-guts-l] [Bug 2184] New: segmentation error during BioPerl 1.5.2 installation

bugzilla-daemon at portal.open-bio.org bugzilla-daemon at portal.open-bio.org
Fri Jan 12 09:10:49 EST 2007


http://bugzilla.open-bio.org/show_bug.cgi?id=2184

           Summary: segmentation error during BioPerl 1.5.2 installation
           Product: Bioperl
           Version: 1.5 branch
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: critical
          Priority: P2
         Component: Unclassified
        AssignedTo: bioperl-guts-l at bioperl.org
        ReportedBy: massocec at yahoo.fr


I'll tried to install BioPerl 1.5.2 using Build.PL
I got a segmentation error when I typed command:

[root at stb006-01 bioperl-1.5.2_100]# perl Build.PL
Checking whether your kit is complete...
Looks good

Checking prerequisites...
Looks good

Checking features:
Erreur de segmentation

I'll also tried to install BioPerl 1.5.2 using CPAN but I got an error : 

Checking whether your kit is complete...
Looks good

Checking prerequisites...
Looks good

Checking features:
Warning: No success on command[/usr/bin/perl5.8.7 Build.PL ]
Running Build test
CPAN: YAML loaded ok
  Make had some problems, won't test
Running Build install
  Make had some problems, won't install
Failed during this command:
  SENDU/bioperl-1.5.2_100.tar.gz               : writemakefile NO
'/usr/bin/perl5.8.7 Build.PL ' returned status 11

I think I have installed all the dependencies (Sorry for my english...)


-- 
Configure bugmail: http://bugzilla.open-bio.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.


More information about the Bioperl-guts-l mailing list